$1 PROCEDURE [dbo].[FastSell_v2_CariAdresBilgileri]
	@lastup_date datetime
AS
BEGIN
	Select
       adr_Guid [GuidNo],
      0 [TempID],
      adr_create_date [create_date],
      adr_create_user [create_user],
      adr_lastup_date [lastup_date],
      adr_lastup_user [lastup_user],
	  adr_cari_kod [cari_kodu],
      adr_adres_no [no],
      adr_cadde + ' ' + adr_sokak + ' ' [adres],
      cari_sicil_no [tic_sic_no],
      adr_ulke [ulke],
      adr_il [sehir],
      adr_ilce [ilce],
      adr_efatura_alias [efatura_alias],
      adr_tel_no1 [is_tel],
	  adr_tel_no2 [cep_tel],
      cari_EMail [mail]
	From
		CARI_HESAP_ADRESLERI
	Left Join
		CARI_HESAPLAR on cari_kod = adr_cari_kod
	WHERE
		(adr_lastup_date >= @lastup_date) and
		(cari_kod is not null)
	Order by 
		adr_create_date
END